---
name: Alejandro Guerrero de Alba
locality:
country: Remote
role: <a href="">Support Engineer</a>
reports_to: aric-b
picture: alejandroguerrero.jpg
pronouns:
pronunciation:
twitter:
linkedin: alejandro-guerrero-de-alba-aba01163/
gitlab: alejguer
division: Engineering
departments:
- Customer Support
expertise:
story: Technology enthusiast, Alejandro started his career as a networking and systems
  support engineer. Always striving towards finding and solving the next problem.
  On his free time he enjoys reading on philosophy, psichology, sci-fi or anything
  Tolkien-related; learning new things, gaming and feeding his always-hungry cat.
specialty:
- Global
job_title: Support Engineer
public: true

